JPEG(3)

NAME
Tk::JPEG - JPEG loader for Tk::Photo

SYNOPSIS
  use Tk;
  use Tk::JPEG;

  my $image = $widget->Photo('-format' => 'jpeg', -file => 'something.jpg');

DESCRIPTION
This is an extension for Tk800.015 and later which supplies JPEG format loader for Photo image type.

This version also works with Tk804 series.

JPEG access is via release 5 of the The Independent JPEG Group's (IJG) free JPEG software.

AUTHOR
Nick Ing-Simmons <nick@ing-simmons.net>